PDA

View Full Version : Walt Disney World



AlejandroRuiz
November 11th, 2011, 02:27 PM
Can someone tell me how can I work my CCP? I want to create some Epcot's buildings. Thanks.
Alejandro

privite
November 11th, 2011, 02:50 PM
What do you want to know? Basicly CCP is the config, but easyer to use. its great if you want to create content as you do.

hope this helps

RRSignal
November 11th, 2011, 04:17 PM
To make buildings and really just about any kind of content, you need to learn a 3D modelling program. Trainz currently supports GMax, 3DMax, and Blender. Blender and GMax are free. There is also a Sketchup exporter that may be released, although Sketchup itself is more limited in capability.

AlejandroRuiz
November 17th, 2011, 02:17 PM
Can you send me the gmax, please? About the CCP: When I open it an error appears telling this:
CCP has detected a problem and must be closed. Well, the message is in Spanish and says: CCP ha detectado un problema y debe cerrarse.
Can someone help me to work the CCP?
Please answer me. Thanks.

aardvark1
November 17th, 2011, 02:34 PM
Can you send me the gmax, please? My email is XXXXXXXXXXXXXXXXXXXX .
About the CCP: When I open it an error appears telling this:
CCP has detected a problem and must be closed. Well, the message is in Spanish and says: CCP ha detectado un problema y debe cerrarse.
Can someone help me to work the CCP?
Please answer me. Thanks.

Alejandro,

I would suggest that you remove your email address from your post.

People can contact your thru Trainz email or PM.

Use the >EDIT< function to remove your email address.

Regards,

RRSignal
November 17th, 2011, 02:51 PM
Can you send me the gmax, please? My email is alexruizalcocer@gmail.com .
About the CCP: When I open it an error appears telling this:
CCP has detected a problem and must be closed. Well, the message is in Spanish and says: CCP ha detectado un problema y debe cerrarse.
Can someone help me to work the CCP?
Please answer me. Thanks.

I don't have these. There's a user by the name of frawleysean1, I think. He may have some. There are some Disney buildings on Google 3dWarehouse, though they'd have to be converted.

That error is probably due to not having the correct version of Microsoft .Net Framework installed. You need to have the specific .Net a program requires; having the "latest" (4.5 now) won't work, like it would with most other programs. I think Trainz requires either .Net 1.x or 2.1.